body	{margin: 0px; background-color: #336699; font-family: verdana, tahoma; color: #FFFFFF;}
img	{border: 0px;}
h1	{color: #ffffff; font-size: 11px; margin: 0px; letter-spacing: 6px;  font-weight: bold;}
.sm	{font-size: 11px; margin: 5 px 5px 5px 10px;}
td	{color: #ffffff; font-size: 13px;}
a	{color: #ffffff; font-decoration: underline}
.current	{color: #336699; font-size: 17px; font-weight: bold; margin: 0px}
table	{border: 1px; border-color: #003399}
p	{margin: 10px 15px 5px 15px; line-height: 150%}
li	{list-style-image: url(pic/marker.gif);}
ul	{margin: 5 px 5px 5px 45px; line-height: 150%}
.submenu	{margin: 10 px 0px 5px 0px; font-size: 13px;}
.item	{color: #ffffff; font-size: 10; line-height: 15px; border-color: #6699CC; height: 80px; width: 60px; border-style: solid; border-width: 1px;}
.itemname	{color: #FFFFFF; font-size: 13px; font-weight: bold; margin: 5px 5px 5 px 15 px}
ul.sm	{margin: 5 px 5px 5px 45px; line-height: 150%}
